Need JVM required or minimum version

Message
Either the JVM Required or Minimum version property must be set

 

Comments
After you click on the JVM panel, click on the specified platform and add either a Required or Minimum version.